<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Prvé dojmy nových europoslankýň</Title><Category>Voľby 2009</Category><Topic>Inštitúcie</Topic><PublicationDate>2009-06-18 - 17:06</PublicationDate><Diaporama><ns1:DiapoPhoto href="20090618PHT57295" title="Prvé kroky do Parlamentu: Tanja Fajon (vľavo) a Lara Comi" alt="Prvé kroky do Parlamentu: Tanja Fajon (vľavo) a Lara Comi" ext="jpg" width="802" height="534" pos="1">Prvé kroky do Parlamentu: Tanja Fajon (vľavo) a Lara Comi</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090615PHT57152" title="Prvé dojmy po vstupe do budovy EP: Comi: &quot;Otvorené a dynamické.&quot;  Fajon: &quot;Fantastické.&quot;" alt="Prvé dojmy po vstupe do budovy EP: Comi: &quot;Otvorené a dynamické.&quot;  Fajon: &quot;Fantastické.&quot;" ext="jpg" width="802" height="534" pos="2">Prvé dojmy po vstupe do budovy EP: Comi: "Otvorené a dynamické."  Fajon: "Fantastické."</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090618PHT57297" title="Na záujem médií si musia zvyknúť." alt="Na záujem médií si musia zvyknúť." ext="jpg" width="601" height="800" pos="3">Na záujem médií si musia zvyknúť.</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090618PHT57293" title="Aj europoslanci majú svoj zápis." alt="Aj europoslanci majú svoj zápis." ext="jpg" width="601" height="800" pos="4">Aj europoslanci majú svoj zápis.</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090615PHT57154" title="Orientáciu v budove si mohli vyskúšať už v prvý deň." alt="Orientáciu v budove si mohli vyskúšať už v prvý deň." ext="jpg" width="800" height="601" pos="5">Orientáciu v budove si mohli vyskúšať už v prvý deň.</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090618PHT57299" title="Comi je v zasadacej miestnosti prvý krát. Fajon už skúsenosti s Parlamentom má." alt="Comi je v zasadacej miestnosti prvý krát. Fajon už skúsenosti s Parlamentom má." ext="jpg" width="601" height="800" pos="6">Comi je v zasadacej miestnosti prvý krát. Fajon už skúsenosti s Parlamentom má.</ns1:DiapoPhoto><ns1:DiapoPhoto href="20090615PHT57148" title="Pripravené na rokovania" alt="Pripravené na rokovania" ext="jpg" width="601" height="800" pos="7">Pripravené na rokovania</ns1:DiapoPhoto></Diaporama><Chapo>Tento týždeň prišli do Európskeho parlamentu v Bruseli prví novozvolení europoslanci. Medzi nimi sa objavili aj dve ženy: Lara Comi z Talianska a Tanja Fajon zo Slovinska. Zaujímali nás najmä ich prvé dojmy.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">
<xhtml:div align="justify">Tanja Fajon bude v Bruseli zastupovať socialistov. Podľa vlastných slov je možnosť žiť v takej rôznorodej spoločnosti ako je Európa "výzvou a privilégiom". Život v Bruseli však pozná dobre. Viac než sedem rokov tu totiž pôsobila ako korešpondentka pre slovinský rozhlas a televíziu. Parlament tak spozná aj "z druhej strany".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Najmladšia talianska europoslankyňa Lara Comi zas patrí k skupine ľudovcov. Vo svojej práci by sa chcela venovať najmä otázkam, ktoré majú dopad na regionálnu a miestnu úroveň. Chce tak dobre brániť záujmy ľudí, ktorí ju zvolili. Rada by tiež ukázala, že Taliansko je "moderná krajina schopná prispieť k politickému rozvoju Európskej únie".</xhtml:div></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">
<xhtml:table border="1" cellpadding="0">
<xhtml:colgroup>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/></xhtml:colgroup>
<xhtml:tbody>
<xhtml:tr>
<xhtml:td valign="top">
<xhtml:div align="justify"><xhtml:strong>TANJA FAJON</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:td>
<xhtml:td valign="top">
<xhtml:div align="justify"> </xhtml:div></xhtml:td>
<xhtml:td valign="top">
<xhtml:div align="justify"><xhtml:strong>LARA COMI</xhtml:strong></xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td valign="top">
<xhtml:div align="justify"><xhtml:strong>Prvé dojmy?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nie som v Parlamente nová. Je však iné byť na opačnej strane. Zatiaľ je to skvelé.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ste prvýkrát v Bruseli?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nie. V Bruseli žijem už takmer osem rokov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aké bolo vaše predchádzajúce zamestnanie?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Sedem a pol roka som v Bruseli pracovala ako korešpondentka pre slovinský rozhlas a televíziu RTV Slo. Pripravovala som reportáže o EÚ, NATO, Belgicku, Francúzsku, Holandsku a Luxembursku.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktorej oblasti by ste sa chceli venovať najviac?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Lobovanie ohľadom parlamentných výborov sa práve začalo. Uvažujem o výbore pre občianske slobody a výbore pre hospodárske veci. Neznamená to však, že dostanem to, čo by som chcela.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktorý obraz si ako prvý zavesíte na stenu vo vašej kancelárii?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Obrázok, ktorý mi dali priatelia z Bruselu a kolegovia novinári. Je to fotomontáž, na ktorej som ja s rôznymi súčasnými európskymi politikmi.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktoré vlastnosti obľubujete na politikoch?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Schopnosť počúvať, vybrať si z množstva informácií to podstatné, mať radosť z komunikácie s ľuďmi, byť spoločenský, vyhľadávať adrenalín, avšak byť schopný nájsť si čas aj na vlastný život.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Čaká vás prvé vystúpenie na plenárnej schôdzi. Ste nervózna?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nemám z toho strach. Roky som pred kamerou vystupovala s verejnými prejavmi. V podstate sa na to teším a dúfam, že už vo svojom prvom vystúpení dokážem povedať niečo veľmi múdre.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ako by ste sa tu chceli zapísať?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Ako mladá, ambiciózna, pracovitá a sympatická osoba.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Koho z histórie obdivujete?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Leonarda Da Vinciho.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aké je vaše motto?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Žiť v takejto rôznorodej spoločnosti ako je Európa je pre mňa výzvou a privilégiom.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Europoslanci veľa cestujú. Ste na to zvyknutá?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">To mám najradšej. Som zvyknutá byť s kufrom na cestách.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Akými cudzími jazykmi rozprávate?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Anglicky, francúzsky, nemecky, srbochorvátsky. Rozumiem tiež taliansky a španielsky.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Čo rada robíte popri práci?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Pestujem šport. Beh, tanec, potápanie, lyžovanie. Musím sa hýbať! Mám rada adrenalín. Tiež hrám na klavír.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Myslíte si, že na to budete mať čas?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Vždy si nájdete čas, ak si to viete zorganizovať. Doteraz sa mi to darilo.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Viete sa orientovať? Nebojíte sa, že sa v budovách EP stratíte?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nikdy som nebola dobrá v orientácii. Na cestách používam navigačný systém. Parlamentné budovy poznám dosť dobre, no stále ma prekvapí, koľko je tu nových chodieb. Myslím, že sa ešte budem strácať.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:td>
<xhtml:td valign="top">
<xhtml:div align="justify"> </xhtml:div></xhtml:td>
<xhtml:td valign="top">
<xhtml:div align="justify"><xhtml:strong>Prvé dojmy?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Brusel je skutočné európske mesto. Cítiť tu otvorenú a dynamickú atmosféru.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ste prvýkrát v Bruseli?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Nie. Druhý krát. Predtým som navštívila Európsky parlament ako regionálna koordinátorka mládežníckej organizácie talianskej strany "Forza Italia".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Aké bolo vaše predchádzajúce zamestnanie?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Pracovala som ako brand manažérka vo veľkej talianskej firme na výrobu hračiek. Ako europoslankyňa budem svoju politickú činnosť sústrediť na miestnu úroveň a na udržiavanie spojenia so svojim volebným obvodom. Musím sa zodpovedať viac než 60 000 ľuďom, ktorí ma vybrali a brániť ich záujmy v Európe.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktorej oblasti by ste sa chceli venovať najviac?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Keďže mám ekonomické pozadie, chcela by som sa zamerať na priemysel a medzinárodný obchod.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktorý obraz si ako prvý zavesíte na stenu vo vašej kancelárii?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Fotografiu, na ktorej som s predsedom [strany Forza Italia] Berlusconim. Dal mi príležitosť zúčastniť sa týchto volieb.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ktoré vlastnosti obľubujete na politikoch?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Schopnosť byť konkrétny a odhodlaný. Pokiaľ ide o vaše ciele musíte byť úprimný a zrozumiteľný.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Čaká vás prvé vystúpenie na plenárnej schôdzi. Ste nervózna?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Určite nervózna, ale aj hrdá na to, že mám príležitosť reprezentovať Taliansko.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Ako by ste sa tu chceli zapísať?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Chcela by som ukázať, že Taliansko je na rovnakej úrovni ako Nemecko a Francúzsko. Že je to moderná krajina schopná prispieť k politickému rozvoju EÚ. Ako 26-ročná hľadím na dlhodobú budúcnosť Európy.</xhtml:div>
<xhtml:div align="justify"><xhtml:em/> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Koho z histórie obdivujete?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Dvoch ekonómov: Adama Smitha a Johna Maynarda Keynesa. Smith je viac teoretik - nemyslím si, že náš systém by sa mohol regulovať sám. Keynes je konkrétnejší a to by sme mali uplatňovať.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Europoslanci veľa cestujú. Ste na to zvyknutá?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Áno, som na to zvyknutá. Dokonca bývam neďaleko milánskeho letiska.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Akými cudzími jazykmi rozprávate?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Anglicky a španielsky. Rada by som sa naučila francúzsky. </xhtml:div>
<xhtml:div align="justify"><xhtml:em/> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Čo rada robíte popri práci?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Rada varím, ako každá pravá Talianka! A hrám futbal.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Myslíte si, že na to budete mať čas?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Myslím, že sa budem musieť vzdať futbalu, ale variť budem určite aj naďalej. Rada by som pripravila niečo pre zahraničných kolegov, aby objavili talianske špeciality.</xhtml:div>
<xhtml:div align="justify"><xhtml:font color="#ff0000"/> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Viete sa orientovať? Nebojíte sa, že sa v budovách EP stratíte?</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Budem sa tu pohybovať s mapkou Parlamentu. Hoci dnes ráno som miesto stretnutia našla okamžite. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:td></xhtml:tr></xhtml:tbody></xhtml:table></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Príchod nových poslankýň si môžete pozrieť aj vo fotogalérii po kliknutí na fotografiu.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090612STO57095</ns1:ID></REF></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090618PHT57295.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090615PHT57152.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090618PHT57297.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090618PHT57293.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090615PHT57154.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090618PHT57299.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>7</RANK>
<ORIGIN>DIAPOPHOTO</ORIGIN>
<URL>20090615PHT57148.jpg</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>